Skip to main content
`Ctrl`+`K`

# PetscBTLength

Returns the number of bytes needed to store a `PetscBT`

## Synopsis

    static inline size_t PetscBTLength(PetscCount m)

Not Collective; No Fortran Support

## Input Parameter

- m - the number of bits in `array`

## See Also

`PetscBT`, `PetscBTCreate()`, `PetscBTMemzero()`, `PetscBTLookup()`, `PetscBTLookupSet()`

## Level

developer

## Location

include/petscbt.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages